-- 基础信息
base_info = {
	group_id = 133003129
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 559, monster_id = 28030101, pos = { x = 2268.764, y = 260.051, z = -1455.496 }, rot = { x = 0.000, y = 104.305, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 1 },
	{ config_id = 561, monster_id = 28030101, pos = { x = 2267.135, y = 260.196, z = -1447.277 }, rot = { x = 0.000, y = 104.305, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 629, monster_id = 28010301, pos = { x = 2290.401, y = 248.599, z = -1466.643 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 1 },
		{ config_id = 987, monster_id = 28010301, pos = { x = 2339.837, y = 205.698, z = -1154.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 559, 561 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
